name: mo434
channels:
  - pytorch
  - nvidia
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - accelerate=1.2.1=pyhd8ed1ab_1
  - aiohappyeyeballs=2.4.4=py312h06a4308_0
  - aiohttp=3.11.10=py312h5eee18b_0
  - aiosignal=1.2.0=pyhd3eb1b0_0
  - anyio=4.6.2=py312h06a4308_0
  - argon2-cffi=21.3.0=pyhd3eb1b0_0
  - argon2-cffi-bindings=21.2.0=py312h5eee18b_0
  - arrow-cpp=17.0.0=h865e1df_1
  - asttokens=2.0.5=pyhd3eb1b0_0
  - async-lru=2.0.4=py312h06a4308_0
  - attrs=24.3.0=py312h06a4308_0
  - aws-c-auth=0.6.19=h5eee18b_0
  - aws-c-cal=0.5.20=hdbd6064_0
  - aws-c-common=0.8.5=h5eee18b_0
  - aws-c-compression=0.2.16=h5eee18b_0
  - aws-c-event-stream=0.2.15=h6a678d5_0
  - aws-c-http=0.6.25=h5eee18b_0
  - aws-c-io=0.13.10=h5eee18b_0
  - aws-c-mqtt=0.7.13=h5eee18b_0
  - aws-c-s3=0.1.51=hdbd6064_0
  - aws-c-sdkutils=0.1.6=h5eee18b_0
  - aws-checksums=0.1.13=h5eee18b_0
  - aws-crt-cpp=0.18.16=h6a678d5_0
  - aws-sdk-cpp=1.11.212=hecad206_0
  - babel=2.11.0=py312h06a4308_0
  - beautifulsoup4=4.12.3=py312h06a4308_0
  - blas=1.0=mkl
  - bleach=6.2.0=py312h06a4308_0
  - boost-cpp=1.82.0=hdb19cb5_2
  - bottleneck=1.4.2=py312ha883a20_0
  - brotli=1.0.9=h5eee18b_8
  - brotli-bin=1.0.9=h5eee18b_8
  - brotli-python=1.0.9=py312h6a678d5_8
  - bzip2=1.0.8=h5eee18b_6
  - c-ares=1.19.1=h5eee18b_0
  - ca-certificates=2024.11.26=h06a4308_0
  - catalogue=2.0.10=py312h06a4308_0
  - certifi=2024.12.14=py312h06a4308_0
  - cffi=1.17.1=py312h1fdaa30_0
  - charset-normalizer=3.3.2=pyhd3eb1b0_0
  - cloudpathlib=0.16.0=py312h06a4308_1
  - colorama=0.4.6=py312h06a4308_0
  - comm=0.2.1=py312h06a4308_0
  - confuse=1.5.0=pyhd3eb1b0_0
  - contourpy=1.3.1=py312hdb19cb5_0
  - cuda-cudart=12.4.127=0
  - cuda-cupti=12.4.127=0
  - cuda-libraries=12.4.1=0
  - cuda-nvrtc=12.4.127=0
  - cuda-nvtx=12.4.127=0
  - cuda-opencl=12.6.77=0
  - cuda-runtime=12.4.1=0
  - cuda-version=12.6=3
  - cycler=0.11.0=pyhd3eb1b0_0
  - cymem=2.0.6=py312h6a678d5_0
  - cyrus-sasl=2.1.28=h52b45da_1
  - cython-blis=0.7.11=py312ha883a20_0
  - datasets=2.19.1=py312h06a4308_0
  - dbus=1.13.18=hb2f20db_0
  - debugpy=1.6.7=py312h6a678d5_0
  - decorator=5.1.1=pyhd3eb1b0_0
  - defusedxml=0.7.1=pyhd3eb1b0_0
  - einops=0.8.0=pyhd8ed1ab_1
  - executing=0.8.3=pyhd3eb1b0_0
  - expat=2.6.4=h6a678d5_0
  - ffmpeg=4.3=hf484d3e_0
  - filelock=3.13.1=py312h06a4308_0
  - fontconfig=2.14.1=h55d465d_3
  - fonttools=4.51.0=py312h5eee18b_0
  - freetype=2.12.1=h4a9f257_0
  - frozenlist=1.5.0=py312h5eee18b_0
  - fsspec=2024.3.1=py312h06a4308_0
  - gflags=2.2.2=h6a678d5_1
  - giflib=5.2.2=h5eee18b_0
  - glib=2.78.4=h6a678d5_0
  - glib-tools=2.78.4=h6a678d5_0
  - glog=0.5.0=h6a678d5_1
  - gmp=6.2.1=h295c915_3
  - gnutls=3.6.15=he1e5248_0
  - gst-plugins-base=1.14.1=h6a678d5_1
  - gstreamer=1.14.1=h5eee18b_1
  - h11=0.14.0=py312h06a4308_0
  - htmlmin=0.1.12=pyhd3eb1b0_1
  - httpcore=1.0.2=py312h06a4308_0
  - httpx=0.27.0=py312h06a4308_0
  - huggingface_hub=0.24.6=py312h06a4308_0
  - icu=73.1=h6a678d5_0
  - idna=3.7=py312h06a4308_0
  - imagehash=4.3.1=py312h06a4308_0
  - intel-openmp=2023.1.0=hdb19cb5_46306
  - ipykernel=6.29.5=py312h06a4308_0
  - ipython=8.30.0=py312h06a4308_0
  - ipywidgets=8.1.5=py312h06a4308_0
  - jedi=0.19.2=py312h06a4308_0
  - jinja2=3.1.4=py312h06a4308_1
  - joblib=1.4.2=py312h06a4308_0
  - jpeg=9e=h5eee18b_3
  - json5=0.9.25=py312h06a4308_0
  - jsonschema=4.23.0=py312h06a4308_0
  - jsonschema-specifications=2023.7.1=py312h06a4308_0
  - jupyter-lsp=2.2.0=py312h06a4308_0
  - jupyter_client=8.6.0=py312h06a4308_0
  - jupyter_core=5.7.2=py312h06a4308_0
  - jupyter_events=0.10.0=py312h06a4308_0
  - jupyter_server=2.14.1=py312h06a4308_0
  - jupyter_server_terminals=0.4.4=py312h06a4308_1
  - jupyterlab=4.2.5=py312h06a4308_0
  - jupyterlab_pygments=0.1.2=py_0
  - jupyterlab_server=2.27.3=py312h06a4308_0
  - jupyterlab_widgets=3.0.13=py312h06a4308_0
  - kiwisolver=1.4.4=py312h6a678d5_0
  - krb5=1.20.1=h143b758_1
  - lame=3.100=h7b6447c_0
  - langcodes=3.3.0=pyhd3eb1b0_0
  - lcms2=2.16=hb9589c4_0
  - ld_impl_linux-64=2.40=h12ee557_0
  - lerc=4.0.0=h6a678d5_0
  - libabseil=20240116.2=cxx17_h6a678d5_0
  - libboost=1.82.0=h109eef0_2
  - libbrotlicommon=1.0.9=h5eee18b_8
  - libbrotlidec=1.0.9=h5eee18b_8
  - libbrotlienc=1.0.9=h5eee18b_8
  - libclang=14.0.6=default_hc6dbbc7_2
  - libclang13=14.0.6=default_he11475f_2
  - libcublas=12.4.5.8=0
  - libcufft=11.2.1.3=0
  - libcufile=1.11.1.6=0
  - libcups=2.4.2=h2d74bed_1
  - libcurand=10.3.7.77=0
  - libcurl=8.11.1=hc9e6f67_0
  - libcusolver=11.6.1.9=0
  - libcusparse=12.3.1.170=0
  - libdeflate=1.22=h5eee18b_0
  - libedit=3.1.20230828=h5eee18b_0
  - libev=4.33=h7f8727e_1
  - libevent=2.1.12=hdbd6064_1
  - libffi=3.4.4=h6a678d5_1
  - libgcc-ng=11.2.0=h1234567_1
  - libgfortran-ng=11.2.0=h00389a5_1
  - libgfortran5=11.2.0=h1234567_1
  - libglib=2.78.4=hdc74915_0
  - libgomp=11.2.0=h1234567_1
  - libgrpc=1.62.2=h2d74bed_0
  - libiconv=1.16=h5eee18b_3
  - libidn2=2.3.4=h5eee18b_0
  - libjpeg-turbo=2.0.0=h9bf148f_0
  - libllvm14=14.0.6=hecde1de_4
  - libnghttp2=1.57.0=h2d74bed_0
  - libnpp=12.2.5.30=0
  - libnvfatbin=12.6.77=0
  - libnvjitlink=12.4.127=0
  - libnvjpeg=12.3.1.117=0
  - libpng=1.6.39=h5eee18b_0
  - libpq=17.2=hdbd6064_0
  - libprotobuf=4.25.3=he621ea3_0
  - libsodium=1.0.18=h7b6447c_0
  - libssh2=1.11.1=h251f7ec_0
  - libstdcxx-ng=11.2.0=h1234567_1
  - libtasn1=4.19.0=h5eee18b_0
  - libthrift=0.15.0=h1795dd8_2
  - libtiff=4.5.1=hffd6297_1
  - libunistring=0.9.10=h27cfd23_0
  - libuuid=1.41.5=h5eee18b_0
  - libwebp=1.3.2=h11a3e52_0
  - libwebp-base=1.3.2=h5eee18b_1
  - libxcb=1.15=h7f8727e_0
  - libxkbcommon=1.0.1=h097e994_2
  - libxml2=2.13.5=hfdd30dd_0
  - llvm-openmp=14.0.6=h9e868ea_0
  - lz4-c=1.9.4=h6a678d5_1
  - markupsafe=2.1.3=py312h5eee18b_0
  - matplotlib=3.9.2=py312h06a4308_1
  - matplotlib-base=3.9.2=py312hbfdbfaf_1
  - matplotlib-inline=0.1.6=py312h06a4308_0
  - missingno=0.4.2=pyhd3eb1b0_1
  - mistune=2.0.4=py312h06a4308_0
  - mkl=2023.1.0=h213fc3f_46344
  - mkl-service=2.4.0=py312h5eee18b_1
  - mkl_fft=1.3.11=py312h5eee18b_0
  - mkl_random=1.2.8=py312h526ad5a_0
  - mpmath=1.3.0=py312h06a4308_0
  - multidict=6.1.0=py312h5eee18b_0
  - multiprocess=0.70.15=py312h06a4308_0
  - murmurhash=1.0.7=py312h6a678d5_0
  - mysql=8.4.0=h29a9f33_1
  - nbclient=0.8.0=py312h06a4308_0
  - nbconvert=7.16.4=py312h06a4308_0
  - nbformat=5.10.4=py312h06a4308_0
  - ncurses=6.4=h6a678d5_0
  - nest-asyncio=1.6.0=py312h06a4308_0
  - nettle=3.7.3=hbbd107a_1
  - networkx=3.2.1=py312h06a4308_0
  - notebook-shim=0.2.3=py312h06a4308_0
  - numexpr=2.10.1=py312h3c60e43_0
  - numpy=1.26.4=py312hc5e2394_0
  - numpy-base=1.26.4=py312h0da6c21_0
  - openh264=2.1.1=h4ff587b_0
  - openjpeg=2.5.2=he7f1fd0_0
  - openldap=2.6.4=h42fbc30_0
  - openssl=3.0.15=h5eee18b_0
  - orc=2.0.1=h2d29ad5_0
  - overrides=7.4.0=py312h06a4308_0
  - packaging=24.2=py312h06a4308_0
  - pandas=2.2.3=py312h6a678d5_0
  - pandas-profiling=2.9.0=pyhd3eb1b0_0
  - pandocfilters=1.5.0=pyhd3eb1b0_0
  - parso=0.8.4=py312h06a4308_0
  - pcre2=10.42=hebb0a14_1
  - pexpect=4.8.0=pyhd3eb1b0_3
  - phik=0.12.3=py312hdb19cb5_0
  - pillow=11.0.0=py312hcea889d_1
  - pip=24.2=py312h06a4308_0
  - platformdirs=3.10.0=py312h06a4308_0
  - ply=3.11=py312h06a4308_1
  - preshed=3.0.6=py312h6a678d5_0
  - prometheus_client=0.21.0=py312h06a4308_0
  - prompt-toolkit=3.0.43=py312h06a4308_0
  - prompt_toolkit=3.0.43=hd3eb1b0_0
  - propcache=0.2.0=py312h5eee18b_0
  - psutil=5.9.0=py312h5eee18b_0
  - ptyprocess=0.7.0=pyhd3eb1b0_2
  - pure_eval=0.2.2=pyhd3eb1b0_0
  - pyarrow=17.0.0=py312h526ad5a_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pygments=2.15.1=py312h06a4308_1
  - pyparsing=3.2.0=py312h06a4308_0
  - pyqt=5.15.10=py312h6a678d5_0
  - pyqt5-sip=12.13.0=py312h5eee18b_0
  - pysocks=1.7.1=py312h06a4308_0
  - python=3.12.8=h5148396_0
  - python-dateutil=2.9.0post0=py312h06a4308_2
  - python-fastjsonschema=2.20.0=py312h06a4308_0
  - python-json-logger=3.2.1=py312h06a4308_0
  - python-tzdata=2023.3=pyhd3eb1b0_0
  - python-xxhash=2.0.2=py312h5eee18b_1
  - pytorch=2.5.1=py3.12_cuda12.4_cudnn9.1.0_0
  - pytorch-cuda=12.4=hc786d27_7
  - pytorch-mutex=1.0=cuda
  - pytz=2024.1=py312h06a4308_0
  - pywavelets=1.7.0=py312h5eee18b_0
  - pyyaml=6.0.2=py312h5eee18b_0
  - pyzmq=26.2.0=py312h6a678d5_0
  - qt-main=5.15.2=hb6262e9_11
  - re2=2022.04.01=h295c915_0
  - readline=8.2=h5eee18b_0
  - referencing=0.30.2=py312h06a4308_0
  - requests=2.32.3=py312h06a4308_1
  - rfc3339-validator=0.1.4=py312h06a4308_0
  - rfc3986-validator=0.1.1=py312h06a4308_0
  - rich=13.9.4=py312h06a4308_0
  - rpds-py=0.10.6=py312h4aa5aa6_1
  - s2n=1.3.27=hdbd6064_0
  - safetensors=0.4.5=py312hc50d6dc_1
  - scikit-learn=1.5.2=py312h6a678d5_0
  - seaborn=0.13.2=py312h06a4308_0
  - send2trash=1.8.2=py312h06a4308_0
  - setuptools=75.1.0=py312h06a4308_0
  - sip=6.7.12=py312h6a678d5_0
  - six=1.16.0=pyhd3eb1b0_1
  - smart_open=5.2.1=py312h06a4308_0
  - snappy=1.2.1=h6a678d5_0
  - sniffio=1.3.0=py312h06a4308_0
  - soupsieve=2.5=py312h06a4308_0
  - spacy=3.7.2=py312h6db74b5_0
  - spacy-legacy=3.0.12=py312h06a4308_0
  - spacy-loggers=1.0.4=py312h06a4308_0
  - sqlite=3.45.3=h5eee18b_0
  - stack_data=0.2.0=pyhd3eb1b0_0
  - tangled-up-in-unicode=0.2.0=py312h06a4308_0
  - tbb=2021.8.0=hdb19cb5_0
  - terminado=0.17.1=py312h06a4308_0
  - thinc=8.2.2=py312h6db74b5_0
  - threadpoolctl=3.5.0=py312he106c6f_0
  - tinycss2=1.2.1=py312h06a4308_0
  - tk=8.6.14=h39e8969_0
  - tokenizers=0.20.1=py312h526025d_1
  - torchaudio=2.5.1=py312_cu124
  - torchtriton=3.1.0=py312
  - torchvision=0.20.1=py312_cu124
  - tornado=6.4.2=py312h5eee18b_0
  - traitlets=5.14.3=py312h06a4308_0
  - transformers=4.45.2=py312h06a4308_0
  - typing-extensions=4.12.2=py312h06a4308_0
  - typing_extensions=4.12.2=py312h06a4308_0
  - unicodedata2=15.1.0=py312h5eee18b_0
  - urllib3=2.2.3=py312h06a4308_0
  - utf8proc=2.6.1=h5eee18b_1
  - visions=0.5.0=pyhd3eb1b0_0
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - weasel=0.3.4=py312h06a4308_0
  - webencodings=0.5.1=py312h06a4308_2
  - websocket-client=1.8.0=py312h06a4308_0
  - wheel=0.44.0=py312h06a4308_0
  - widgetsnbextension=4.0.13=py312h06a4308_0
  - xxhash=0.8.0=h7f8727e_3
  - xz=5.4.6=h5eee18b_1
  - yaml=0.2.5=h7b6447c_0
  - yarl=1.18.0=py312h5eee18b_0
  - zeromq=4.3.5=h6a678d5_0
  - zlib=1.2.13=h5eee18b_1
  - zstd=1.5.6=hc292b87_0
  - pip:
      - annotated-types==0.7.0
      - cfgv==3.4.0
      - click==8.1.8
      - confection==0.1.5
      - deepdiff==8.1.1
      - dill==0.3.9
      - distlib==0.3.9
      - fastcore==1.7.28
      - fuzzywuzzy==0.18.0
      - gensim==4.3.3
      - icecream==2.1.3
      - identify==2.6.4
      - imageio==2.36.1
      - imgaug==0.4.0
      - jsonlines==4.0.0
      - lazy-loader==0.4
      - levenshtein==0.26.1
      - loguru==0.7.3
      - markdown-it-py==3.0.0
      - mdurl==0.1.2
      - mergedeep==1.3.4
      - nltk==3.9.1
      - nodeenv==1.9.1
      - opencv-python==4.10.0.84
      - orderly-set==5.2.3
      - pre-commit==4.0.1
      - pydantic==2.10.4
      - pydantic-core==2.27.2
      - python-levenshtein==0.26.1
      - rapidfuzz==3.11.0
      - regex==2024.11.6
      - scikit-image==0.25.0
      - scipy==1.13.1
      - selectivesearch==0.4
      - shapely==2.0.6
      - shellingham==1.5.4
      - srsly==2.5.0
      - sympy==1.13.1
      - tifffile==2024.12.12
      - torch-snippets==0.553
      - torchsummary==1.5.1
      - torchtext==0.18.0
      - tqdm==4.67.1
      - typer==0.9.4
      - typing==3.7.4.3
      - tzdata==2024.2
      - umap==0.1.1
      - virtualenv==20.28.0
      - wasabi==1.1.3
      - xmltodict==0.14.2
      - umap-learn==0.5.7
      - ultralytics
      - onnx